[version]
ver=1.0.514.1
[btn_play]
position=bot_left
x=21
y=45
[btn_stop]
position=bot_left
x=64
y=41
[btn_mute]
position=bot_right
x=160
y=40
[btn_fullscreen]
position=bot_right
x=73
y=40
[btn_hide]
position=bot_right
x=40
y=39
[slider_volume]
position=bot_right
x=125
y=29
[wnd_video]
x=3
y=3
xd=6
yd=50
[version_bar]
position=bot_right
x=65
y=62
w=60
h=15
[status_bar]
position=bot_left
x=5
y=62
xd=70
h=15
[player_status]
position=bot_left
x=110
y=32
w=100
h=15
